Subject: Re: [xrblock] WGLC fordraft-ietf-xrblock-rtcp-xr-burst-gap-discard-08.txt

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Thu, 20 Dec 2012 11:38:29 +0800

This draft looks to be in good shape. I just have one minor comment, please see below:

Section 3.2
1. In the definition of block length:
  
      The length of this report block in 32-bit words, minus one.  For
      the Burst/Gap discard block, the block length is equal to 3.
 
The text hasn’t mentioned the definition of the receiver if a value other than 3 is received. Would it be better written:
 
The length of this report block in 32-bit words, minus one, in
      accordance with the definition in[RFC3611] .  For the Burst/Gap 
discard block, the block length is equal to 3.  The block
      MUST be discarded if the block length is set to a different value.

Thanks and Regards,
Claire

From:  Romascanu, Dan (Dan) 
Date:  2012-12-06  20:14:46 
To:  [email-masked] 
Cc:  
Subject:  [xrblock] WGLC fordraft-ietf-xrblock-rtcp-xr-burst-gap-discard-08.txt 

This is a (second) Working Group Last Call for http://www.ietf.org/id/draft-ietf-xrblock-rtcp-xr-burst-gap-discard-08.txt.  
Please read and review this document, and send your comments, questions and concerns to the WG list before December 20, 2012. If you read the document, have no comments and you believe that the document is ready for submission to the IESG as a Standards Track document please send a short message as well to help us in determining the level of review and consensus. 
Thanks and Regards,
Dan
_______________________________________________
xrblock mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/xrblock
__________ Information from ESET NOD32 Antivirus, version of virus signature database 7404 (20120821) __________
The message was checked by ESET NOD32 Antivirus.
http://www.eset.com

---

From: Qin Wu <[email-masked]>
Date: Fri, 21 Dec 2012 14:11:24 +0800

Accepted and thanks.
  ----- Original Message ----- 
  From: Claire Bi(jiayu) 
  To: Romascanu, Dan (Dan) ; [email-masked] 
  Sent: Thursday, December 20, 2012 11:38 AM
  Subject: Re: [xrblock] WGLCfordraft-ietf-xrblock-rtcp-xr-burst-gap-discard-08.txt

  Section 3.2

  Thanks and Regards,

  Claire

------------------------------------------------------------------------------

------------------------------------------------------------------------------